Subject: RE: Monday morning

From: "Gunter Van de Velde \(gvandeve\)" <[email-masked]>
Date: Fri, 20 Oct 2006 18:14:43 +0200

I can take take some minutes during the time Tim is showing his tricks
at the stage :-)

G/

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Tim Chown
Sent: Friday, October 20, 2006 5:57 PM
To: [email-masked]
Subject: Re: Monday morning

On Fri, Oct 20, 2006 at 05:32:07AM -0700, Fred Baker wrote:
> 
> I would encourage you to read, in advance:
> 
>   http://www.ietf.org/internet-drafts/draft-ietf-v6ops-addcon-01.txt
>   "IPv6 Unicast Address Assignment Considerations", Gunter Van de
>   Velde, 11-Jul-06

Hi,

There is an -02 version of this text inbound, the most notable changes
for which are the addition of more ISP oriented text.

> I am also in need of volunteers to act as jabber scribe and to take 
> minutes.

I can probably do minutes, if someone can cover the questions asked
during my two (short) presentations.

--
Tim